@charset "utf-8";

.positionRight{border-collapse: collapse;border-spacing: 0;}
.positionRight:before,
.positionRight:after {content: " "; display: table;}
.positionRight:after {clear: both;}
.positionRight {*zoom: 1;}

.positionRight > table {float: right;}


/* *****************************************************************
FUTURE TICKETページ
***************************************************************** */

.memberFormTitle { margin:0 0 20px; padding:12px; text-align:center; border:solid #a8a9ad; border-width:2px 0;}

.tblMemberRegist { margin:0 0 30px; width:100%; border-collapse:collapse; border-top:1px dotted #a8a9ad;}
.tblMemberRegist th,
.tblMemberRegist td { padding:20px; font-size:113%; font-weight:normal; text-align:left; vertical-align:top; border-bottom:1px dotted #a8a9ad;}
.tblMemberRegist th { width:170px; padding:20px 40px;}
.tblMemberRegist th span,
.tblMemberRegist td span { font-size:100%;}
.tblMemberRegist td input { width:380px; padding:7px 10px; font-size:100%; border:1px solid #cbcbcb;}
.tblMemberRegist td .chkConsent input { width:auto; border:none;}

.InputMemberRegistButtnArea { margin:0 0 70px; text-align:center;}
.InputMemberRegistButtnArea input { width:250px; height:50px; margin:0 10px; padding:0; border:none; background:none; text-align:left; text-indent:-9999px; cursor:pointer;}
.InputMemberRegistButtnArea input.btnNext { background:url(/newstadium/Portals/0/images/contents/index/member/btn_confirm.png) no-repeat top left;}
.InputMemberRegistButtnArea input.btnClear { background:url(/newstadium/Portals/0/images/contents/index/member/btn_clear.png)}
.InputMemberRegistButtnArea input.btnMemberAdd { background:url(/newstadium/Portals/0/images/contents/index/member/btn_submit.png)}
.InputMemberRegistButtnArea input.btnBack { background:url(/newstadium/Portals/0/images/contents/index/member/btn_back.png)}

.menberFormTxt { padding:0 0 100px; text-align:center; font-size:143%;}

table[summary="Design Table"]{width:100%;}
.SerialCodeLogin .LoginPanel > span > table { width:960px !important; border-collapse:collapse; border-top:1px dotted #a8a9ad;}
.SerialCodeLogin .LoginPanel > span > table td { padding:20px; font-size:113%; font-weight:normal; text-align:left; vertical-align:top; border-bottom:1px dotted #a8a9ad;}
.SerialCodeLogin .LoginPanel > span > table td.SubHead { width:170px; padding:20px 40px;}
.SerialCodeLogin .LoginPanel > span > table td span { display:block; font-size:100%; margin:10px 0 0 0;}
.SerialCodeLogin .LoginPanel > span > table td input { width:380px !important; padding:7px 10px; font-size:108%; border:1px solid #cbcbcb;}
.SerialCodeLogin .LoginPanel > span > table tr + tr + tr { border:none;}
.SerialCodeLogin .LoginPanel > span > table tr + tr + tr td { text-align:center;border:none;}

.SerialCodeLogin .LoginPanel > span > table tr + tr + tr td { text-align:center;}
.SerialCodeLogin .LoginPanel > span > table tr + tr + tr td input { width:250px !important; height:50px; margin:0 10px; padding:0; border:none; background:none; text-align:left; text-indent:-9999px; cursor:pointer;}
.SerialCodeLogin .LoginPanel > span > table tr + tr + tr td .StandardButton { background:url(/newstadium/Portals/0/images/contents/index/member/btn_login.png) no-repeat top left;}


/*タブボタン*/
.ulMenu{margin:0 auto 20px !important;padding:0 140px 0 0!important;width:960px;text-align:left;border-bottom:2px solid #444;position:relative;box-sizing: border-box;}
.ulMenu:before,
.ulMenu:after {content:"";display:table;}
.ulMenu:after {clear:both;}
.ulMenu li{margin:0 5px;padding:0;width:140px;height:38px;display:block;overflow:hidden;float:left;list-style-type:none;}
.ulMenu li:first-child{margin-left:25px;}
.ulMenu li.logoutBtn{display:block;position:absolute;top:0;right:0;float:none;width:120px;height:auto;margin:0;padding:0;}
.ulMenu li.logoutBtn a{display:block;padding: 5px;border-radius:2px;background-color:#444;color:#fff;font-weight:bold;font-size: 100%;text-decoration:none;text-align:center;letter-spacing:0.05em;}
.ulMenu li.logoutBtn a:hover{background-color:#666;}

/*お問い合わせ*/
.tblUpdateForm { margin:0 0 30px 0; width:100%; border-collapse:collapse; border-top:1px dotted #a8a9ad;}
.tblUpdateForm th,
.tblUpdateForm td { padding:20px; font-size:113%; font-weight:normal; text-align:left; vertical-align:top; border-bottom:1px dotted #a8a9ad;}
.tblUpdateForm th { width:170px; padding:20px 40px;}
.tblUpdateForm th span,
.tblUpdateForm td span { font-size:100%;}
.tblUpdateForm td input { width:380px; padding:7px 10px; font-size:100%; border:1px solid #cbcbcb;}
.InputUpdateFromButtnArea { margin:0 0 70px; text-align:center;}
.InputUpdateFromButtnArea input { width:250px; height:50px; margin:0 10px; padding:0; border:none; background:none; text-align:left; text-indent:-9999px; cursor:pointer;}
.InputUpdateFromButtnArea input.btnUpdate { background:url(/newstadium/Portals/0/images/contents/index/member/btn_change.png)}
.InputUpdateFromButtnArea span { display:block; margin:0 0 40px; font-size:129%; font-weight:normal; text-align:center;}

.tblUpdateForm a[id$="_cmdHelp"]{display:none;}


/*メルマガ配信*/
.ViewMailMagazineSendSetting table { margin:50px 0 30px; width:100%; border-collapse:collapse; border-top:1px dotted #a8a9ad;}
.ViewMailMagazineSendSetting table th,
.ViewMailMagazineSendSetting table td { padding:20px; font-size:113%; font-weight:normal; text-align:left; vertical-align:top; border-bottom:1px dotted #a8a9ad;}
.ViewMailMagazineSendSetting table th { width:170px; padding:20px 40px;}
.ViewMailMagazineSendSetting table th span,
.ViewMailMagazineSendSetting table td span { font-size:100%;}


/*お問い合わせ*/
.captionTxt { display:block; margin:0 0 20px 270px; font-size:103%; color:#e00 !important;}
.captionTxt span,.captionTxt font, {color:#e00 !important;}
#skin1columnNoneHead .questionnaire-form table { margin:0 0 30px; width:100%; border-collapse:collapse; border:none; border-top:1px dotted #a8a9ad;}
#skin1columnNoneHead .questionnaire-form table td { padding:20px; font-size:113%; font-weight:normal; text-align:left; vertical-align:top; border:none; border-bottom:1px dotted #a8a9ad; background:none;}
#skin1columnNoneHead .questionnaire-form table td.SubHead { width:170px; padding:20px 40px;}
#skin1columnNoneHead .questionnaire-form table td span { font-size:100%;}
#skin1columnNoneHead .questionnaire-form table td input { width:380px; padding:7px 10px; font-size:100%; border:1px solid #cbcbcb;}
#skin1columnNoneHead .questionnaire-form table td textarea { width:480px; padding:7px 10px; font-size:100%; border:1px solid #cbcbcb;}
#skin1columnNoneHead .questionnaire-form table tr + tr + tr td { border:none;}
span.btnSend input,
span.btnBack input { width:250px; height:50px; margin:0 10px 50px; padding:0; border:none; background:none; text-align:left; text-indent:-9999px; cursor:pointer;}
span.btnSend input { background:url(/newstadium/Portals/0/images/contents/index/member/btn_send.png)}
span.btnBack input { background:url(/newstadium/Portals/0/images/contents/index/member/btn_back.png)}

.btnBox { margin:0 0 70px; text-align:center;}
.btnBox span { display:block; margin:0 0 40px; font-size:129%; font-weight:normal; text-align:center;}
.btnBox input { width:250px; height:50px; margin:0 10px; padding:0; border:none; background:none; text-align:left; text-indent:-9999px; cursor:pointer;}
.btnBox input { background:url(/newstadium/Portals/0/images/contents/index/member/btn_confirm.png) no-repeat top left;}
.btnBox input.btnChange { background:url(/newstadium/Portals/0/images/contents/index/member/btn_change.png) no-repeat top left;}
.btnBox input + input { background:url(/newstadium/Portals/0/images/contents/index/member/btn_clear.png)}
.btnBox span.btnNext,
.btnBox span.btnClear { display:inline; margin:0; padding:0;}
.btnBox span.btnNext input { background:url(/newstadium/Portals/0/images/contents/index/member/btn_submit.png)}
.btnBox span.btnClear input { background:url(/newstadium/Portals/0/images/contents/index/member/btn_clear.png)}
.btnBox .btnOK { display:block; width:250px; height:50px; margin:0 auto 50px; padding:0; border:none; background:none; text-align:left; text-indent:-9999px; cursor:pointer; background:url(/newstadium/Portals/0/images/contents/index/member/btn_ok.png)}

div[id$="_pnlMultilineTextBox"] span{color:#e00 !important;}


/*管理画面インポート*/
.ImportExportArea { text-align:left;}
.ImportExportArea .ImportExport { background:#eee; padding:5px; margin:10px 0;}
.ImportExportArea input.btnImport,
.ImportExportArea input.btnExport { width:250px; margin:0 0 15px; padding:5px;}